.btn>a, .btn>.a {width:auto; min-width:150px;}

.header {background:#fff;}
	.header .main-nav ul li a {color:#282828;}
	
body.logged-in .section.larger-text#s1 .arrow {top:-80px;}

.modal-menu ul#menu-menu-modal {padding-bottom:15px;}

.header .search-box .search-input {background:#fff;}
.header .search-box .search-input form input[type="text"] {color:#282828;}
.header .right-btns .search-btn:hover i, .header .right-btns .mobile-search-btn:hover i {color:#282828;}
.header .right-btns .menu-btn:hover i, .header .right-btns .menu-btn:hover i::before, .header .right-btns .menu-btn:hover i::after {background:#282828;}
.hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {background-color:#282828;}
.header .right-btns .search-btn, .header .right-btns .mobile-search-btn {margin-right:30px;}
.header .login-btn {display:inline-block; vertical-align:middle; margin-right:30px;}

#preloader-anim-vid {display: block; width: 125px; height: 125px; text-align: center; transform: translate3d(0, 0, 0); position: relative;}
.section.banner #videoPreloaderVid {position: absolute; left: 50%; top: 30%; z-index: 1;}
	.section.banner #videoPreloaderVid .loadingPhrases {color:#fff;}

.section.banner.main {overflow:hidden;}
.section.banner.main .btn > .a {width:180px;}
.section.banner.main .info-section.has-vid {opacity:0;}
.section.banner.main .loadingPhrases {color:#fff;}
.section.banner.main #videoPreloader, .section.banner #videoPreloaderVid {margin-left:auto; -ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.section.banner.sub.vid {overflow:hidden;}
.section.banner.sub .img img {-webkit-transition:all .25s ease;-moz-transition:all .25s ease;transition:all .25s ease;}
.section.banner.sub.img-only img {width:100%; display:block;}
.section.banner.tall .img-mob {width:100%; height:auto; display:none;}

.section.generic.staff .content .img.fullimg {width:auto; height:auto; box-shadow:none;}

body.mobile .footer .main .content .col {position:relative; border-bottom-color:transparent;}
	body.mobile .footer .main .content .col .campuses-bg {background:url(../images/bg-map-footer.jpg) center top no-repeat; background-size:cover; position:absolute; left:-25px; right:-25px; top:-30px; bottom:0; z-index:-1; opacity:0.6;}
	
.btn.la {text-align:left;}
.btn.ra {text-align:right;}
.btn.mid {text-align:center;}

.section.shares {display:none;}
	.section.shares > .inner {padding-top:40px; padding-bottom:40px;}
		.section.shares .share-icons-box{width:100%; clear:both; text-align:center;}
			.section.shares .share-icons-box .share-txt{display:inline-block;vertical-align:middle;margin-right:3px;font-size:15px;line-height:1;color:#252525;font-weight:500;text-transform:uppercase}
			.section.shares .share-icons-box .addthis_toolbox{display:inline-block;vertical-align:middle}
			.section.shares .share-icons-box .addthis_toolbox a{margin:0 9px;display:inline-block;vertical-align:middle}
			.section.shares .share-icons-box .addthis_toolbox a i{color:#252525;font-size:32px;line-height:35px;display:block;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;transition:all .25s ease;}
			.section.shares .share-icons-box .addthis_toolbox a:hover i{color:#aad43c}
		
.section.banner.sub .txt {margin-top:0; -ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.section.banner.sub.events-banner .shadow {background:url(../images/bg-tile-shadow.png) repeat-x; background-position:left bottom;}
	.section.banner.sub.events-banner .shadow a {width:100%; height:100%; display:block;}
.section.banner.sub.events-banner .img-mobile {display:none;}
	
.section.banner.sub.visit .txt {font-size:100px; letter-spacing:.07em;}
	.section.banner.sub.visit .txt span {text-align:center;}

.section.banner.vid {max-height:500px;}

.section.staff {background:#f1efef;}

.section.visit.blurb .inner {padding:50px 25px;}
	.section.visit.blurb .inner h2 {text-align:center; letter-spacing:.05em;}
		.section.visit.blurb .inner h2 span {color:#aad43c;}

.section.campus-cols {background:#f9f9f9;}
	.section.campus-cols .inner {background:transparent;}
	.section.campus-cols .col .bg {padding-top:56.25%; opacity:1; position:relative;}
	.section.campus-cols .col .content {font-size:15px; color:#262626; text-transform:initial; letter-spacing:0;}
		.section.campus-cols .col .content a {color:#262626;}
		.section.campus-cols .col .content strong {display:inline-block; min-width:100px;}
		.section.campus-cols .col .content .btn {position:relative; bottom:initial; left:initial;}
			.section.campus-cols .col .content .btn a {color:#fff;}
			.section.campus-cols .col .content .btn a:hover {color:#fff;}

.section.story-content > .inner {min-height:0; padding-bottom:0;}
	.section.story-content header {max-width:610px; margin:0 auto 25px;}
		.section.story-content header h3 {padding-top:15px;}
	.section.story-content .btn {text-align:left;}
	.section.story-content .share-icons-box .share-txt{display:inline-block;vertical-align:middle;margin-right:3px;font-size:15px;line-height:1;color:#292929;font-weight:500;text-transform:uppercase}
	.section.story-content .share-icons-box .addthis_toolbox{display:inline-block;vertical-align:middle}
	.section.story-content .share-icons-box .addthis_toolbox a{margin:0 9px;display:inline-block;vertical-align:middle}
		.section.story-content .share-icons-box .addthis_toolbox a i{color:#292929;font-size:32px;line-height:35px;display:block}
	.section.story-content .share-icons-box .addthis_toolbox a:hover i{color:#aad43c}

.section.other-stories .items .item {max-width:23%;}
	.section.related .items .item .img img {height:100%;}
	.section.other-stories .items .item .img img, .section.related .items .item, .section.related .items .item:hover, .section.events-home .items .item .box {box-shadow:none;}

.page-template-homepage .section.larger-text.panel .btn.la {text-align:center;}
.page-template-homepage .section.larger-text.panel .arrow, .page-template-homepage .section.large-text-only .arrow, .page-template-homepage .section.two-col subpanel .arrow {display:block;}
@media(min-width:1970px){
	.section.two-col .img img{max-width:50%;};
}	

@media(max-width:1163px){
	.section.other-stories .items .item {max-width:31%;};
}

@media (max-width: 885px){
  .header .right-btns .search-btn {margin-right:20px;}
	.section.other-stories .items .item {max-width:46%;};
}

@media (max-width: 610px){
	.section.other-stories .items .item {max-width:100%;};
}

@media (min-width: 1550px){
	.section.two-col .img img {width:77%!important;};
}

@media (max-width: 1979px){
	.section.two-col .img img {width:77%;};
}

.section.two-col .img {/*background:url(../images/bg-right-col.jpg) center top no-repeat; background-size:cover;*/ vertical-align:middle;}
.section.two-col .txt, .section.two-col .img {width:50%;}
.section.two-col .txt {padding:80px 0; position:relative;}
	.section.two-col .cont {position:relative;}
		.section.two-col .txt .main {padding:0 50px 0 75px;}
			.section.two-col header {padding:0;}
			.section.two-col.subpanel .txt .content {max-width:none;}
			.section.two-col .txt .content {max-width:90%; padding:0;}
			.section.two-col .txt .content.ra, .section.two-col .txt .btns .btn.ra {margin-left:auto; padding:0 0 0 50px; text-align:right;}
			.section.two-col .txt .content.mid, .section.two-col .txt .btns .btn.mid {margin-left:auto; margin-right:auto; text-align:center;}
			.section.two-col .txt .btns .btn {padding-left:0;}
			.section.two-col.subpanel .txt .btns .btn {padding:0;}
			.section.two-col .txt .btn > a {min-width:180px; height:48px; vertical-align:top; padding:0 10px; display:inline-flex; align-items:center; justify-content:center;}
			.section.two-col .img {overflow:hidden; position:relative; padding:50px;}
				.section.two-col .img img {width:100%;position:absolute; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%) transform:translateY(-50%);}
				.section.two-col .left.img img {margin-left:-80px;}
			
			.section.two-col header h1.light, .section.two-col header h5.light, .section.two-col .txt .content.light {color:#fff;}
			.section.two-col header h1.dark, .section.two-col header h5.dark, .section.two-col .txt .content.dark {color:#292929;}
			.section.two-col header h1.grn, .section.two-col header h5.grn {color:#aad43c;}
			
.section.events-home.subpanel .item h2.la {text-align:left;}
.section.events-home.subpanel .item h2.ra {text-align:right;}
.section.events-home.subpanel .item h2.mid {text-align:center;}

.section.events-detail header {text-align:left;}
.section.events-detail .date-info {display:inline-block;vertical-align:top;margin-right:26px;font-size:33px;line-height:1;font-weight:300;text-align:center}
	.section.events-detail .date-info span {display:block;margin:0 auto;text-align:center}
	.section.events-detail .date-info .day {font-size:78px;font-weight:400;padding:4px 0 6px}
.section.events-detail .txt-info {max-width:90%; display:inline-block; vertical-align:top; text-align:left;}
	.section.events-detail .txt-info hr {text-align:left; margin-left:0; margin-right:0;}
	.section.events-detail .txt-info .btn {display:block; margin:0; padding:15px 0 0; text-align:left;}
		.section.events-detail .txt-info .btn a {margin-left:0; margin-right:0;}

.section.staff .items .item .img {box-shadow:none;}

.section.larger-text.panel .content, .section.larger-text .content.dark {color:#292929;}
.section.larger-text.panel .content.light {color:#eee;}
.section.larger-text.panel .btn {max-width:656px;}
.section.larger-text.panel .content.wide, .section.larger-text.panel .btn.wide {max-width:1200px;}

.section.two-col .txt header.la, .section.larger-text.panel.la, .section.two-col .txt header.la hr {text-align:left; margin-left:0; margin-right:auto;}
.section.two-col .txt header.ra, .section.larger-text.panel.ra, .section.two-col .txt header.ra hr {text-align:right; margin-left:auto; margin-right:0;}
.section.two-col .txt header.mid, .section.larger-text.panel.mid, .section.two-col .txt header.mid hr {text-align:center; margin-left:auto; margin-right:auto;}

.section.generic.search input[type="text"] {border:1px solid #555; padding-bottom:11px; width:60%;}
.section.generic.search .post-result.left {max-height:190px; overflow:hidden;}

.section.other-stories .items .item .item-inner {position:relative;}
.section.other-stories .items .item .name {font-size:18px;line-height:1;color:#262626;font-weight:700;text-transform:uppercase; padding-top:20px;}

.section.generic.multi-column > .inner {max-width:90%; min-height:0; text-align:center;}
	.section.generic.multi-column .col {display:inline-block; vertical-align:top; margin:0 auto 15px;}
	.section.generic.multi-column .col.col-1 {width:100%;}
	.section.generic.multi-column .col.col-2 {width:50%;}
	.section.generic.multi-column .col.col-3 {width:33.33333%;}
	.section.generic.multi-column .col.col-4 {width:25%;}
		.section.generic.multi-column .col .content {max-width:none; padding:0 10px; position:relative;}
			.section.generic.multi-column .col .content .txt-inner {text-align:left;}
			.section.generic.multi-column .col .content .play-btn {width:78px; height:78px; display:block; background:rgba(170,212,60,0.95); border:4px solid rgba(255,255,255,0.85); border-radius:50%; text-align:center; position:absolute; left:50%; top:50%; margin-left:-39px; margin-top:-39px; z-index:10; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; transition:all .25s ease;}
				.section.generic.multi-column .col .content .play-btn i {width:25px; height:29px; display:block; background:url(../images/site-icons.png) 0 0 no-repeat; margin:25px auto 0;}

.section.watch-info .right .content .col.full {width:100%;}
				
/* Buttons */
.su-button {width:150px; height:15px; display:inline-block; color:#fff !important; background-color:#555 !important; padding:17px 25px 16px; font-size:14px; line-height:1; border:0 !important; border-radius:0 !important; font-weight:600; text-transform:uppercase; margin:10px 10px 10px 0; letter-spacing:2pt; text-align:center; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; transition:all .25s ease;}
.su-button:hover {color:#fff !important; background-color:#aad43c !important; opacity:1 !important;}
.su-button span {padding:0 !important; color:#fff !important; font-size:14px !important; line-height:inherit !important; border:0 !important;}
.su-button:hover span {top:0 !important;}

/* Flexible Columns CSS */
.section.flexible-columns {padding:0;}
.section.flexible-columns.video-section-box {max-height:540px;}
	.section.flexible-columns .videoPreloader {position:absolute; left:50%; top:50%; z-index:1; -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
	.section.flexible-columns .bg-video {width:100%; height:100%; position:absolute; z-index:2; overflow:hidden;}
		.section.flexible-columns .bg-video .bg-video-inner {width:100%; height:100%; position:relative; z-index:-1;}
			.section.flexible-columns .bg-video .bg-video-inner video {width:100%; min-width:100%; min-height:100%; position:absolute; left:50%; top:50%; -ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%); -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); object-fit:cover;}
	.section.flexible-columns .inner {max-width:100%; padding:0; position:relative;}
		.section.flexible-columns .inner .col {display:block;}
		.section.flexible-columns .inner .col.q1 {width:25%; display:inline-block; float:left;}
		.section.flexible-columns .inner .col.q2 {width:50%; display:inline-block; float:left;}
		.section.flexible-columns .inner .col.q3 {width:75%; display:inline-block; float:left;}
		.section.flexible-columns .inner .col.t1 {width:33.3%; display:inline-block; float:left;}
		.section.flexible-columns .inner .col.t2 {width:66.6%; display:inline-block; float:left;}
		.section.flexible-columns .inner .col.q4 {width:100%; display:block; float:none;}
			.section.flexible-columns .inner .col .content {max-width:100%; padding:0; text-align:initial; display:block; float:none !important;}
			.section.flexible-columns .inner .col .content.la {text-align:left;}
			.section.flexible-columns .inner .col .content.ca {text-align:center;}
			.section.flexible-columns .inner .col .content.ra {text-align:right;}
			.section.flexible-columns .inner .col .content.vid {position:relative;}
				.section.flexible-columns .inner .col .content.vid .play-btn {width:78px; height:78px; display:block; background:rgba(170,212,60,0.95); border:4px solid rgba(255,255,255,0.85); border-radius:50%; text-align:center; position:absolute; left:50%; top:50%; margin-left:-39px; margin-top:-39px; z-index:10; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; transition:all .25s ease;}
				.section.flexible-columns .inner .col .content.vid .play-btn.dark {background:rgba(64,64,64,0.95); border:4px solid rgba(255,255,255,0.85);}
				.section.flexible-columns .inner .col .content.vid .play-btn.light {background:rgba(200,200,200,0.95); border:4px solid rgba(255,255,255,0.85);}
					.section.flexible-columns .inner .col .content.vid .play-btn i {width:25px; height:29px; display:block; background:url(../images/site-icons.png) 0 0 no-repeat; margin:25px auto 0;}
				.section.flexible-columns .inner .col .content hr {width:80px; height:3px; margin:5px 0; padding:0; background:#aad43c; display:inline-block;}
				.section.flexible-columns .inner .col .content .bg-img {display:block;}
					.section.flexible-columns .inner .col .content .bg-img a {display:block;}
					.section.flexible-columns .inner .col .content .bg-img img {width:100%; margin:0 auto; opacity:0; visibility:hidden; display:block;}

.pjs-home-notice {width:302px; background:#292929; position:absolute; left:50px; bottom:26px; z-index:10; display:none; box-shadow:0 0 7px 2px rgba(0,0,0,0.1);}
   .pjs-home-notice a {color:#fff;}
		.pjs-home-notice:hover a {color: #aad43c !important;}
		.pjs-home-notice:hover {background:#fff; color: #aad43c;}
			.pjs-home-notice .notice-inner {transition: all .25s ease; font-size:13px; line-height:1; letter-spacing:0.03em; position:relative;}
				.pjs-home-notice .notice-inner .close-btn {position:absolute; right:12px; top:12px; z-index:1; cursor:pointer;}
				.pjs-home-notice:hover .notice-inner .close-btn i {background-position:0 -15px;}
				.pjs-home-notice .notice-inner .close-btn i.fa.fa-times {font-size: 23px; color: #fff;}
				.pjs-home-notice:hover .notice-inner .close-btn i.fa.fa-times {color: #aad43c;}
				.pjs-home-notice .notice-inner a {display:block;}
				.pjs-home-notice:hover .notice-inner a, .pjs-home-notice .notice-inner a:hover {color:#fff;}
					.pjs-home-notice .notice-inner .title {display:block; text-transform:uppercase; padding:17px 35px 13px 34px; font-weight: 600; letter-spacing: 1px; line-height: 18px; margin-bottom: 8px;}
					.pjs-home-notice .notice-inner .content {display:block;}
						.pjs-home-notice .notice-inner .content img {width:100%; display:block;}

	@media (max-width:860px) {
		.pjs-home-notice {max-width:90%; top:20px; bottom:auto; left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}
			.pjs-home-notice .notice-inner .title {width: 35%; float: right; padding: 14px 28px 6px 10px; line-height: 15px; letter-spacing: 0; font-size: 12px;}
			.pjs-home-notice .notice-inner .content {width:50%; float:left;}
         .pjs-home-notice .notice-inner .close-btn i.fa.fa-times {font-size: 17px; color: #fff;}
	}
   
.section .inner .content article:after {content:''; display:block; clear:both;}
			
.filter-options .dropdowns .dropdown .options {padding-bottom:18px;}
.footer .main .content .col .apps-full a img {border:0; border-radius:0;}

.vidframe .videoImage {width:100%; height:100%; position:absolute; top:0; left:0; z-index:2;}
	.vidframe .videoImage .play {height:80px; width:80px; background:rgba(37,37,37,.5); border-radius:80px; position:absolute; top:50%; left:50%; z-index:3; transform:translate(-50%,-50%); cursor:pointer;}
		.vidframe .videoImage .play i {color:#fff; font-size:40px; position:absolute; top:50%; left:55%; z-index:4; transform:translate(-50%,-50%);}

.section.banner.sub .bg-video {overflow:hidden;}
	.section.banner.sub .bg-video .bg-video-inner {position:relative;}

.section.banner.main .countdownSection {top:50%; left:50%; bottom:auto; z-index:3; transform:translate(-50%,-50%);}

.wForm form table.choices td {padding-bottom:5px; line-height:95%;}
.wFormContainer .wForm form .oneChoice::after, .wFormContainer .wForm form .oneChoice .label::after {content:''; display:block; clear:both;}

.section.staff .items .item .img {overflow:hidden;}
	.section.staff .items .item .img img {max-width:initial; width:initial; max-height:100%; position:absolute; top:0; left:50%; z-index:1; transform:translateX(-50%);}
	.section.staff .items .item .img .btn {z-index:2;}

/*resource panel*/
/*.resource-panel {display:none;}*/
  .resource-panel .inner {max-width:1100px; padding-bottom:35px;}
    .resource-panel .panel-title {padding:0 0 50px; text-align:center;}
      .resource-panel .panel-title h1 {margin:0 auto;}
      .resource-panel .panel-title img {max-width:60%;}
    .resource-panel .panel-content {width:100%; display:flex; justify-content:space-between; align-items:flex-start;}
      .resource-panel .panel-content .pc-col {width:50%; text-align:left;}
      .resource-panel .panel-content .pc-col:first-child {margin:0 auto 0 0;}
      .resource-panel .panel-content .pc-col:last-child {width:40%; margin:0 0 0 auto;}
        .resource-panel .panel-content .pc-col h2 {font-size:30px; line-height:1; font-weight:400; margin-bottom:30px;}
        .resource-panel .panel-content .pc-col .pc-col-group {padding:0 0 5px;}
          .resource-panel .panel-content .pc-col .pc-col-group .title {font-size:22px; line-height:1; font-weight:400; text-transform:uppercase;}
            .resource-panel .panel-content .pc-col .pc-col-group .links {width:100%; display:flex; justify-content:flex-start; align-items:flex-start; padding:8px 0 15px;}
              .resource-panel .panel-content .pc-col .pc-col-group .link-item {margin:0 25px 0 0;}
              .resource-panel .panel-content .pc-col .pc-col-group .link-item:last-child {margin:0;}
                .resource-panel .panel-content .pc-col .pc-col-group .link-item i {display:inline-block; vertical-align:middle; margin-right:8px;}
        .resource-panel .panel-content .pc-col .link-item {padding:0 0 15px;}
          .resource-panel .panel-content .pc-col .link-item i {display:inline-block; vertical-align:middle; margin-right:8px;}
        .resource-panel .panel-content .pc-col .btn {text-align:left; margin-top:10px;}
  @media (max-width:980px) {
    .resource-panel .inner {padding-bottom:0;}
      .resource-panel .panel-content {display:block;}
        .resource-panel .panel-content .pc-col {width:100%; text-align:center;}
        .resource-panel .panel-content .pc-col:first-child, .resource-panel .panel-content .pc-col:last-child {margin:0 auto; padding-bottom:40px;}
        .resource-panel .panel-content .pc-col:last-child {width:100%; /*text-align:left;*/}
          .resource-panel .panel-content .pc-col .btn {text-align:center;}
          .resource-panel .panel-content .pc-col .pc-col-group .links {justify-content:center;}
  }
  @media (max-width:767px) {
      .resource-panel .panel-title img {max-width:90%;}
      .resource-panel .panel-content .pc-col h2 {font-size:26px;}
      .resource-panel .panel-content .pc-col .pc-col-group .title {font-size:22px;}
      .resource-panel .panel-content .pc-col .pc-col-group .links {display:block;}
      .resource-panel .panel-content .pc-col .link-item {padding-bottom:10px;}
  }

/*accordion panel*/
/*.accordion-panel {display:none;}*/
.accordion-panel * {box-sizing:border-box;}
  .accordion-panel .inner {padding-top:40px;}
    .accordion-panel .inner > h1 {text-align:center;}
    .accordion-panel .inner .content {max-width:1200px;}
    .accordion-panel .items {padding:40px 0 0; text-align:left; display:block;}
      .accordion-panel .item {width:100%; border-top:1px solid #ccc; padding:20px 25px;}
      .accordion-panel .item:last-child {border-bottom:1px solid #ccc;}
          .accordion-panel .item .title {width:100%; font-size:20px; line-height:24px; font-weight:700; position:relative; padding-right:20px; cursor:pointer;}
            .accordion-panel .item .title i {position:absolute; right:0; top:3px; display:block; color:#aad43c;}
            .accordion-panel .item .title .fa-minus {opacity:0;}
            .accordion-panel .item .content.open .title .fa-plus {opacity:0;}
            .accordion-panel .item .content.open .title .fa-minus {opacity:1;}
          .accordion-panel .item .desc {padding:35px 0 0; display:none;}
  @media (max-width:767px) {
    .accordion-panel .item .title {font-size:18px; line-height:22px;}
  }
  
/* Wufoo Styling */
.wufoo .info h2 {font:42px "Poppins",Helvetica,Arial,sans-serif;}

/*media queries*/

@media (min-width:1600px) {
	.section.banner.sub.events-banner .img {height:100vh;}
	.section.banner.sub.events-banner .img img {position:absolute; top:50%; transform:translateY(-50%);}
}

@media (min-width:2000px) {
	.section.banner.sub .img img {margin-top:-2%;}
}@media (min-width:2200px) {
	.section.banner.sub .img img {margin-top:-3.5%;}
}
@media (min-width:2700px) {
	.section.banner.sub .img img {margin-top:-5%;}
}

@media (min-width:3100px) {
	.section.banner.sub .img {max-height:600px;}
}
@media (min-width:3800px) {
	.section.banner.sub .img {max-height:700px;}
}
@media (min-width:5000px) {
	.section.banner.sub .img {max-height:800px;}
}
@media (min-width:6000px) {
	.section.banner.sub .img img {margin-top:-7%;}
}

@media (max-width:1600px) {
	.section.banner.vid {max-height:366px;}
}
@media (max-width:1400px) {
	.section.two-col header {margin-bottom:15px;}
	.section.two-col .img {padding:60px;}
	.section.two-col .txt {padding-top:60px;}
		.section.two-col .txt .content {max-width:none; line-height:22px;}
}
@media (max-width:1279px) {
	.section.two-col .txt {padding-top:30px;}
		.section.two-col .txt .main {padding:0 30px;}
}
@media (max-width:1235px) {
	.section.campus-cols .col .content strong {min-width:80px;}
}
@media (max-width:1180px) {
	.section.events-home header {max-width:540px;}
	.section.events-home .items {max-width:552px;}
}
@media (max-width:1080px) {
	.section.two-col header, .section.two-col .txt .btns .btn {padding-left:0;}
	.section.two-col .img {padding:40px;}
	.section.two-col .txt .content {padding-left:0; line-height:18px;}
	.section.two-col .txt .btns {margin-top:20px;}
		.section.two-col .txt .btns .btn > a {margin-bottom:10px;}
}
@media (max-width:1000px) {
	.section.generic.story-content .right {max-width:610px; padding-top:30px;}
}
@media (max-width:980px) {
	.section.banner.sub.events-banner .txt {top:50%;}
	.section.two-col .img {max-width:100%; width:50%;/* display:block;*/}
	.section.two-col .txt {padding:50px 0; width:100%;}
		.section.two-col .txt .main {max-width:610px; position:relative; top:auto; -ms-transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);}
		.section.two-col .txt header {text-align:center;}
			.section.two-col .txt header h1 {font-size:36px;}
			.section.two-col .txt header hr {margin-left: auto; margin-right: auto; text-align: center;}
		.section.two-col .txt .btns .btn {text-align:center;}
		.section.two-col .txt .btns .btn.la {text-align:left;}
		.section.two-col .txt .btns .btn.ra {text-align:right;}
		.section.two-col .img img {position:relative; top:0; -webkit-transform:translateY(0); -moz-transform:translateY(0) transform:translateY(0);}
	.section.events-detail .txt-info {max-width:80%;}
}
@media (max-width:910px) {
	.section.banner.sub .txt {top:50%;}
	.section header h5 {margin-bottom:2px;}
	.section.generic.multi-column .col.col-4 {width:50%;}
}
@media (max-width:800px) {
	.section.flexible-columns h1 {font-size:26px;}
	.section.flexible-columns h2 {font-size:22px;}
	.section.flexible-columns h3 {font-size:19px;}
	.section.flexible-columns h4 {font-size:16px;}
	.section.flexible-columns .inner .content.txt {font-size:15px;}
}
@media (max-width:768px) {
	.section.events-home .items .item .box a .hover {display:none;}
	.section.events-home .items .item .box a:hover .hover {display:none;}
}
@media (max-width:767px) {
	.section.two-col .img {padding:20px; width:auto;}
	.section.banner.sub .share-icons-box.header-share {display:none;}
	.section.banner.sub .txt {top:50%;}
	.section.events-detail .date-info {font-size:28px; margin-right:15px;}
		.section.events-detail .date-info .day {padding:0; font-size:55px;}
	.section.shares {display:block;}
	.section.story-content .share-icons-box {display:none;}
	.section.generic.multi-column .col.col-3 {width:50%;}
	.section.flexible-columns .inner .col.q1 {width:100%; display:block; float:none;}
	.section.flexible-columns .inner .col.q2 {width:100%; display:block; float:none;}
	.section.flexible-columns .inner .col.q3 {width:100%; display:block; float:none;}
	.section.flexible-columns .inner .col.t1 {width:100%; display:block; float:none;}
	.section.flexible-columns .inner .col.t2 {width:100%; display:block; float:none;}
	.section.banner.sub.vid .inner {position:relative;}
	.section.banner.sub.vid .txt {top:50%;}
	.section.generic.search input[type="text"] {width:50%;}
}
@media (max-width:660px) {
	.section.banner.sub .img img {margin-left:-25%;}
	.section.banner.sub.events-banner .img img {width:100%; max-width:100%; min-height:120px; margin-left:0;}
	.filter-options .dropdowns {padding:45px 25px 15px;}
}
@media (max-width:620px) {
	.section.events-home .items .item {display:block; margin-left:auto; margin-right:auto; text-align:center;}
}
@media (max-width:600px) {
	.section.banner.sub.events-banner .img-mobile {display:block;}
	.section.banner.sub.events-banner .img-dt.has-mobile {display:none;}
	.section.generic.multi-column .col.col-2, .section.generic.multi-column .col.col-3, .section.generic.multi-column .col.col-4 {width:100%;}
	.section.generic.search #search-link {min-width:0 !important;}
	.section.banner.sub.tall .txt {bottom:0;}
}
@media (max-width:530px) {
	.section.two-col .txt header h1 {font-size:30px;}
	.section.generic.search .post-result.left {width:auto; float:none; display:block; margin:0 auto 10px;}
	.section.generic.search .post-result.right {width:auto; float:none; display:block;}
}
@media (max-width:480px) {
	.section.banner.sub .img img {margin-left:-50%;}
	.section.banner.sub.events-banner .img img {width:100%; max-width:100%; margin-left:0;}
	.section.events-detail .txt-info {max-width:75%;}
	.wForm form table.choices td {padding-bottom:10px;}
	.wFormContainer .wForm form table.choices .postField {margin-right:10px;}
	.section.generic.search input[type="text"] {width:40%;}
	.section.generic.search #search-link {padding-left:15px !important; padding-right:15px !important; letter-spacing:0 !important;}
}
@media (max-width:413px) {
	.section.events-detail .date-info {margin-right:10px;}
		.section.events-detail .date-info .day {font-size:50px;}
	.section.events-detail .txt-info {max-width:70%;}
}

/*ipad styles*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
	.section.events-home .items .item .box a .hover {display:none;}
	.section.events-home .items .item .box a:hover .hover {display:none;}
}

@media (max-width:435px) {
.flexible-columns[data-panelorder=""] h1 {
    font-size: 250% !important;}
}

@media (max-width:370px) {
.flexible-columns[data-panelorder=""] h1 {
    font-size: 180% !important;}
}